Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1876

Summary: Doing startx as non-root on sparc dinna work
Product: [Retired] Red Hat Linux Reporter: Jeff Johnson <jbj>
Component: XFree86Assignee: Cristian Gafton <gafton>
Status: CLOSED CURRENTRELEASE QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 6.0   
Target Milestone: ---   
Target Release: ---   
Hardware: sparc   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 1999-04-08 21:53:05 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Jeff Johnson 1999-03-29 21:46:25 UTC
ultra2:~ 806 bash$ startx

(using VT number 7)

SESSION_MANAGER=local/ultra2.test.redhat.com:/tmp/.ICE-unix/1072,tcp/ultra2.test.redhat.com:1031
Priority 00 : Starting    Id = default0
Priority 00 : Cloning     Id = default0

waiting for X server to shut down

ultra2:~ 807 bash$ rpm -q kernel XFree86
kernel-2.2.4-5
XFree86-3.3.3.1-31

Comment 1 Jeff Johnson 1999-04-04 22:46:59 UTC
Fixed in XFree86-3.3.3.1-36